Information zur Schwachstelle in der "log4j" Komponente

easyjob und easyjob Webdienste sind von der Schwachstelle nicht betroffen, weil diese Komponente nicht verwendet wird.